/*GameTimeLite styles
  Nick Meek 2017
 */
* {
    margin: 0;
    padding: 0;
    font-family: sans-serif;
}

html{
	width:100%;
    min-width: 900px;
    background-color: rgb(113, 214, 255);
    background-image: url("images/bg2.jpg");
    background-repeat: repeat;
    color: black;

}

body{

    color: inherit;

}

/*-------------- Fullscreen Stuff --------------*/
body:fullscreen {
    background-color: rgb(113, 214, 255);
    background-image: url("images/bg2.jpg");
    background-repeat: repeat;
}
body:-webkit-full-screen {
    background-color: rgb(113, 214, 255);
    background-image: url("images/bg2.jpg");
    background-repeat: repeat;
}
body:-moz-full-screen {
    background-color: rgb(113, 214, 255);
    background-image: url("images/bg2.jpg");
    background-repeat: repeat;
}


/*-------------- Game Status Row --------------*/
h1{
	color:red;
}

.clearer{
    clear:left;
    height: 0;
}

#gameStatus{
    font-size: 4vw;
    text-align: center;
    margin: 1vw auto;
    background-color: rgba(151, 240, 255, .7);
    width:50%;
    border-radius: 25px;
    padding:10px;
}

/*-------------- Timer Row --------------*/
#timer{
    border: 50px solid red;
    border-radius: 25px;
    margin:30px;
    background-color: rgba(151, 240, 255, .7);
}

#timer p{
}

.timerElement{
    float:left;
    font-size: 18vw;
    text-align: center;
}

#mins, #secs{
    width:40%;
}

#secs{
    float:right;
}

#seperator{
    width:18%;
}


/*-------------- Lower row --------------*/
#scoresRow{
    margin:5vh auto;
    width:95%;
}

#team1{
    clear:left;
    border-radius: 25px;
    border: 25px solid black;
    background-color: rgba(151, 240, 255, .7);
    float:left;
}

#team2{
    border-radius: 25px;
    border: 25px solid white;
    background-color: rgba(151, 240, 255, .7);
    float:right;
}

#team1, #team2{
    text-align: center;
    width:34%;
}

.teamName{
    font-size: 5vw;
}

.scoreElement{
    font-size: 12vw;
}

/*-------------- Buttons Row --------------*/



#buttonsRow{
    position: fixed;
    bottom: 0px;
    padding-bottom: 5px;
    clear:both;
    background-color: transparent;
    width:100%;
}

#controls{
	float:left;	
	width:33%;
	margin:auto;
    text-align: center;
}

#blackGoalButtons{
	width:33%;
	float:left;
}

#whiteGoalButtons{
	width:33%;
	float:right;
}


#controls input{
    width: 22%;
    height:50px;
    border-radius: 10px;
    margin: 0;
}

#controls input + input {
    margin: 0 0 0 2px;
}



.blackBtn{
    width: 100px;
    float: left;
    height:50px;
    border-radius: 10px;
    margin:0 20px 0 0;
}

.whiteBtn{
    width: 100px;
    float: right;
    height:50px;
    border-radius: 10px;
    margin:0 20px 0 0;
}

input{
    font-size: larger;
}


/*-------------- Video --------------*/

#videoContainer{
    position:absolute;
    bottom:75px;
    z-index:1000;
    width:100%;
    text-align: center;
}
#videoQuit{
    background-image: url("./images/cross.png");
    background-repeat: no-repeat;
    background-color: white;
    z-index:1001;
    display:inline-block;
    width:50px;
    height: 56px;
    vertical-align: top;
}

#video_1{
}


/*-------------- Settings Box --------------*/


#settings{
    padding: 15px;
    display: none;
    width:800px;
    background-color: rgb(151, 240, 255);
    border:5px solid #74C8FF;
    border-radius: 0 0 25px 25px;
    position:absolute;
    top:0;
    left:0px;
}

#settings ul{
    list-style-type: none;
    margin-left:20px;
}

#settings li{
    margin:10px 0;
}

#settings legend{
    margin:10px;
    font-size: larger;
    font-weight: bold;
}

#tabNav ul{
    list-style-type: none;
}

#tabNav li{
    display:inline-block;
    color: blue;
    background-color: #74C8FF;
    padding:5px 15px;
    border-top: 1px solid darkblue;
    border-left: 1px solid darkblue;
    border-right: 1px solid darkblue;
    border-bottom: 1px solid darkblue;
    border-radius: 5px 5px 0 0;
    margin-left:5px;
}

#tabNav li:hover{
    cursor: pointer;
}

#lengthSettings, #audioSettingInputs{
    text-shadow: none;
}

#lengthSettings dt, #audioSettingInputs dt{
    width:300px;
    float: left;
    margin: 10px 0;
}

#lengthSettings dd, #audioSettingInputs dd{
    margin: 15px 0;
}

#settingsButtons{
    margin-top: 50px;
    text-align: right;
}

footer{
    position: fixed;
    bottom: 0;
    text-align: center;
}

.inputTitle{
    display: inline-block;
    width:250px;
}

input[type="number"] {
    width:50px;
}


/*-------------- Other Stuff --------------*/

#tips{
    font-size: 30px;
    display: none;
    width:24%;
    float: left;
    text-align: center;
    background-color: rgb(151, 240, 255);
    color: inherit;
    margin: 0 10px;
}

#tips p{
    font-size: 30px;
    margin-bottom:20px;
}

#tips li{
    font-size: 20px;
    text-align: left;
    margin-left: 50px;
    margin-bottom:20px;
}